﻿/**
 * The actual naming of elements is not rigid, these are just examples
 */  

/* Zoom parent */
.zoom-container {
	position:relative;
}

/* Image to zoom */
#zoom-target {
	position:relative; /* Not strictly necessary but useful for positioning the loading message */
	display:block; /* This is very important, the element must have metrics to provide an area to catch events */
}
	#zoom-target .fullsize-loading {
		position:absolute;
		top:50%;
		left:50%;
		width:40px;
		height:40px;
		margin:-20px 0 0 -20px;
		direction:ltr;
		text-indent:-9999px;
		background:#fff url(/images/loading.gif) no-repeat center center;
		z-index:150;
		-webkit-border-radius:5px;
		   -moz-border-radius:5px;
		        border-radius:5px;
	}

/* Zoom panel */
#zoom-panel {
	position:absolute;
	top:0;
	left:310px;
	width:375px;
	height:455px;
	overflow:hidden;
	background:#fff;
	z-index:200;

	/* Box shadow for < IE9 is defined in ie8.css and ie7.css */
	-webkit-box-shadow:0 0 10px #888;
	   -moz-box-shadow:0 0 10px #888;
	        box-shadow:0 0 10px #888;

	/* Improve fluid motion of the the panel */
	-webkit-transition:left, top 100ms ease-out;
	   -moz-transition:left, top 100ms ease-out;
	    -ms-transition:left, top 100ms ease-out;
	     -o-transition:left, top 100ms ease-out;
	        transition:left, top 100ms ease-out;
}

/* Zoom gallery */
.zoom-gallery {
    margin: 0 0 0 12px;
    padding: 0;
    float: left;
    width: 50px;
	list-style-type:none;
}
.zoom-thumbnail {
    margin: 0 0 12px 0;
    float:left;
    height: 76px;
    border: 1px solid #dddddd;
    text-decoration:none;
    overflow: hidden;
}
li:first-child .zoom-thumbnail {
	margin-left:0;
}
.thumbnail-loading {
	background:#fff url(/images/loading.gif) no-repeat center center;
}
.thumbnail-loading img {
	opacity:0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter:alpha(opacity=50);
}
